package com.maintain.common.enums;

import lombok.Getter;

/**
 * 项目状态
 *
 * @author liushuai
 */
@Getter
public enum ProjectType {
    MAINTAIN(1, "维修"),
    MALFUNCTION(2, "故障"),
    EXAMINE(3, "检验");

    private final Integer code;
    private final String info;

    ProjectType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
